GDB (xrefs)

Functions
selftests::memrange_tests Namespace Reference

## Functions
static void | normalize_mem_ranges_tests ()

## Function Documentation

## ◆ normalize_mem_ranges_tests()

static void selftests::memrange_tests::normalize_mem_ranges_tests | ( |  | ) |
| static

Definition at line 28 of file memrange-selftests.c.

References normalize_mem_ranges(), and SELF_CHECK.

Referenced by _initialize_memrange_selftests().